.depto {
	width:990px;
	min-height:400px;
}
.depto ul{
	width:1000px;
	min-height:400px;
	text-align:justify;
/*	overflow:hidden;*/
}
.depto ul li{
	width:190px;
	height:195px;
	display:inline-block;
	float:left;
	background:#000;
	margin:0px 60px 20px 65px;
	position:relative;
}
.depto ul li img{
	width:150px;
	height:150px;
	position:absolute;
	left:50%;
	margin-left:-75px;
	top:15px;
}
.depto ul li h1{
	width:178px;
	height:42px;
	line-height:42px;
	position:absolute;
	left:6px;
	top:145px;
	font-weight:700;
	font-size:15px;
	text-align:center;
	color:#000;
	overflow:hidden;
	background:url(../imgs/fundo_h1_fotos.png);
}
.depto ul li h1:hover{
	color:#959595;
}
.depto ul li h3{
	font-size:12px;
	color:#FFF;
	position:absolute;
	right:15px;
	top:165px;
	letter-spacing:-1px;
}
.depto ul li h3:hover{
	color:#000;
	font-weight:700;
}
.depto ul li ul{
	display:none;
}
.depto ul li:hover ul{
	display:block;
	position:relative;
	float:left;
	width:178px;
	min-height:10px;
	top:190px;
	padding-top:20px;
	z-index:9999;
	margin-left:5px;
	background-color:#2b2b2b;
/*	border-bottom:thin solid #E6E6E6;
	border-left:thin solid #E6E6E6;
	border-right:thin solid #E6E6E6;*/
	color:#000;
}
.depto ul li ul li{
	background:none;
	float:left;
	z-index:999999;
	width:140px;
	height:auto;
	font-size:14px;
	margin-top:-13px;
	padding:2px 3px;
	text-align:left;
	margin-left:15px;
	color:#FFF;

}
.depto ul li ul li:hover{
	color:#000000;
	font-weight:bold;
}






/*  interna  */

.titulo_noticia_interna {
	font-size: 20px;
	color: #FFFFFF;
	margin-bottom:10px;
	line-height: 25px;	
	letter-spacing:-1px;
	font-weight:300;

	float:left;

}
.titulo_noticia_interna:hover {
	/*border-bottom:thin dotted #333333;*/
}

.texto_servico_interna{
	float:left;
	min-height:100px;
	margin-top:10px;
	left:40%;
}

.img_noticia_interna { 
	float:left;
	margin:0px 14px 4px 4px;
	border:1px solid #edf5ee;	

}

.img_noticia_interna:hover { 
	border:1px solid #C5C5C5;	

}
.galeria_noticia p {
	width:97%; 
	margin-top:15px;
	margin-bottom:15px;
	border-bottom: solid thin #333333;
}
.galeria_noticia {
	font-size:17px; 
	margin-top:5px;
	position:relative;
	float:left;
	width:1000px;
	font-weight: 300;
	line-height: 20px;
	letter-spacing:-1px;
	color: #FFFFFF;
}
.galeria_noticia p:hover {
/*	border-bottom:thin dotted  #333333;*/
}
